
/* fdev-sb */
@media(max-width:1920px) {

}

@media(max-width:1600px) {


}
@media(max-width:1200px) {
	.avante-btn {box-shadow: 0px 10px 10px 0px rgba(255, 98, 0, 0.1);}
	.avante-btn .icon {height: 38px;width: 38px;}
	.avante-btn .icon svg {width: 18px;height: 18px;}
/* header */
	header .navbar .navbar-brand img {width: 190px;}
	.asb19__header-btn.asb19__btn-wrap .avante-btn {padding: 6px 24px 6px 6px;gap: 10px;font-size: 16px;}
/* header */

}
@media (max-width: 1024px) {
	/* header */
	header .navbar .navbar-brand img {width: 160px;}
	/* header */
}

@media (max-width:992px) {
	.left-image {position: absolute;top: 15%;right: -20%;left: 30%;}
	.story-intro2 {padding-top: 58px;padding-right: 0px;}
	header .navbar ul.navbar-nav li {margin-right: 0;display: inline-block;position: relative;width: 100%;}
	header .navbar .navbar-nav {max-height: 330px;overflow-y: scroll;overflow-x: hidden;}header .navbar .navbar-nav .nav-item a {color: #142c4b;line-height: normal;display: inline-block;width: 100%;font-size: 16px;padding: 15px !important;z-index: inherit;text-align: left;}
	header .navbar-collapse {position: absolute;top: 60px;line-height: 0;left: 0;display: inline-block;width: 100%;box-shadow: 0px 10px 30px 0px rgba(211, 211, 211, 0.2);z-index: 999;}
	header .navbar ul.navbar-nav {display: inline-block;width: 100%;max-width: 100%;background-color: #ea5603;}
	header .dropdown>.dropdown-menu {-webkit-animation: fade-in-bottom 0.6s cubic-bezier(0.390, 0.575, 0.565, 1.000) both;animation: fade-in-bottom 0.6s cubic-bezier(0.390, 0.575, 0.565, 1.000) both;}
	header .navbar-expand-lg .navbar-nav .dropdown-menu {padding: 0;}
	.iq-blog .iq-blog-img img {width: 100%;}
	.testi-text-main{padding: 10px 0;}
	.overview-block-ptb {padding: 50px 0;}
	.overview-block-pt {padding: 75px 0 0 0;}
	.overview-block-pb {padding: 0 0 75px 0;}
	.iq-pb-70 {padding-bottom: 45px;}
	.iq-pt-70 {padding-top: 45px;}
	.iq-ptb-60 {padding: 30px 0px;}
	.iq-pb-40 {padding-bottom: 45px;}
	.iq-pb-55 {padding-bottom: 30px;}
	.overlay-right-bottom {display: none;}
	.overlay-right-top {display: none;}
	.overlay-left-bottom {display: none;}
	.overlay-right-bottom-2 {display: none;}
	.overlay-right-top-2 {display: none;}
	.overlay-left-bottom-2 {display: none;}
	.fancy-back {display: none;}
	.iq-mr-15 {margin-right: 0px;}
	.iq-ml-15 {margin-left: 0px;}
	.iq-portfolio {margin-bottom: 30px;}
	.iq-web-services img {display: none;}
	.iq-web-services {padding-bottom: 75px;}
	.iq-gradient-bg {padding-bottom: 100px;}
	footer .info-share li a:hover {border-color: #0b0b0b;background-color: #0b0b0b;color: #ffffff;}
	.iq-counter-block .inner-container {padding-left: 0px;}
	.iq-counter.iq-counter-style-1 {text-align: center;}
	.play-video-two {top: 50%;}
	.iq-subscribe-block .inner-container {padding: 60px 15px 60px 15px;}
	.iq-portfolio-after:after {height: 245px;}
	.fancy-pattern-d3 {display: none;}
	.iq-abouimg {margin-top: 0px;}
	.iq-client-box {margin-bottom: 30px;}
	footer.footer3 form.mc4wp-form {padding-left: 0px;}
	.iq-agency-block .inner-container {padding-bottom: 55px;padding-left: 130px;padding-top: 60px;}
	.iq-agency-block .iq-title-box .iq-title {font-size: 40px;}
	.iq-fancy-pb:after {display: none;}
	.iq-investor:after {display: none;}
	.iq-image-expert .iq-pattern {right: 34%;}
	.iq-partner-box {margin-bottom: 30px;}
	.iq-team2 .img-pattern-1 {right: 23%;}
	.iq-team2 .img-pattern-2 {left: 23%;}
	.iq-portfolio-section {padding-top: 0px;}
	.owl-carousel .iq-testimonial {margin-top: 30px }
	.res-mb {margin-bottom: 45px;}
	header .navbar .navbar-nav {margin-top: 0px;}header .navbar .navbar-nav>li {margin: 0px;}
	.res-pt {padding-top: 0px;}
	footer {padding-top: 0px;}
	.iq-portfolio-titlebox {padding-top: 0px;}
	.owl-carousel .iq-testimonial2 {margin-bottom: 0px;}
	.iq-portfolio-titlebox .iq-title-box {margin-bottom: 45px;}
	.iq-vedio-box {margin-top: -110px;}
	.overview-block-pb.iq-vedio-section {padding-bottom: 0px;}
	.iq-title-box {margin-bottom: 45px;}
	.iq-portfolio-slider .swiper-slide {margin-right: 30px !important;}
	section.position-relative.overview-block-pb.iq-mb-50 {margin-bottom: 0px;}
	footer.footer2:after {height: 80px;}
	.iq-agency-block:after {background: transparent;}
	.iq-about-section {padding-top: 45px;}
	.iq-testimonial3 {margin-bottom: 0px;}
	iframe {margin-bottom: 30px;height: 400px;}

}

@media (max-width: 991.99px) {
	.custom-pad {padding: 60px 0;}
	.asb19__section-radius {padding: 0 15px;}
	.asb19__btn-wrap.d-flex {gap: 8px;}
	.asb19__main-widget.d-flex .asb19__heading {width: 60%;}
	.avante-btn {padding: 6px 6px 6px 16px;gap: 10px;font-size: 14px;}
	.asb19__heading h2 {font-size: 36px;}
	.asb19__main-widget {margin-bottom: 36px;}
	.asb19__content > :not(:last-child) {margin-bottom: 8px;}
	.asb19__main-widget:not(.d-flex) .asb19__heading {margin-bottom: 24px;}
	/* hero */
	.hero-content > :not(:last-child) {margin-bottom: 14px;}
	.hero-content h1 {font-size: 42px;}
	.hero-content p {font-size: 16px;line-height: 28px;}
	/* hero */
	/* qs services */
	.asb19__qs-box {padding: 20px;border-radius: 20px;border: 3px solid #fff;margin-bottom: 16px;}
	.asb19__qs-box-2::before, .asb19__qs-box-4::before {border-radius: 20px;}
	.asb19__qs-box p {min-height: 105px;}
	.quick-services .asb19__btn-wrap {margin-top: 16px;}
	/* qs services */
	/* spotlight */
	.asb19__spotlight .asb19__main-widget {gap: 30px;}
	.asb19__spotlight .row {flex-direction: column-reverse;}
	.asb19__spotlight-list li {gap: 12px;flex-direction: column;}
	.asb19__spotlight-content {padding: 32px 0 0;}
	.asb19__spotlight-content .asb19__btn-wrap {text-align: center;}
	/* spotlight */
	/* diagnostic */
	.asb19__diagnostics-box {padding: 20px;border-radius: 16px;margin-bottom: 16px;min-height: 236px;}
	/* diagnostic */
	/* about */
	.asb19__about-left {padding-right: 0;} 
	/* about */
	/* emergency */
	.asb19__emergency-main .row {flex-direction: column-reverse;}
	/* emergency */
	/* testimonial */
	.asb19__testimonial-carousel {margin-top: 32px;}
	/* testimonial */
	.asb19__footer-main {padding: 8px;}
	.asb19__footer-top {padding: 20px 12px;}
	.asb19__footer-right {margin-top: 24px;}
	.asb19__footer-nav {margin-top: 16px;}
	.asb19__footer-nav li + li {margin-top: 12px;}
	.asb19__footer-link {font-size: 16px;}
	.asb19__footer-contact {margin-bottom: 12px;}
	.asb19__footer-contact .icon {border-width: 2px;border-radius: 12px;width: 45px;height: 45px;}
	.asb19__footer-contact .icon svg {width: 26px;height: 26px;}
	.asb19__footer-social {margin-top: 16px;}
	.asb19__footer-social ul a {width: 45px;height: 45px;}
	.asb19__footer-certification ul li {padding: 6px 10px 6px 10px;border-radius: 16px;}
	.asb19__copyright {margin-top: 24px;}
	.asb19__footer-certification ul {flex-wrap: wrap;}

	.o-1 {order: 1;}
	.o-2 {order: 2;}
	.o-3 {order: 3;}
	.asb19__benefits-left {
  margin-bottom: 12px;}
  .asb19__benefits-box .progress {height: 30px;border-radius: 0 50px 50px 0 !important;direction: inherit;margin-right: 10px;}
  .asb19__benefits-box .progress-bar {border-radius: 0 50px 50px 0 !important;direction: inherit;}
  .asb19__progress-text {justify-content: flex-end !important;padding: 0 15px;}
  .asb19__progress-text h6 {font-size: 12px;}
  .asb19__benefits-info p {width: 100%;text-align: left !important;}
  .asb19__benefits-info p strong {display: inline-block;margin-right: 3px;}
	.asb19__benefits-center {height: 80px;width: fit-content;margin: 0 auto 8px;border-radius: 10px !important;}
	.asb19__benefits-single + .asb19__benefits-single {margin-top: 30px;}
	.swiper-slide {width: 100% !important;}
	.asb19__diagnostics-box h4 {padding: 20px 0px 12px 0px;font-size: 18px;}
	.asb19__hero-inner .asb19__hero-content h1 {font-size: 36px;}
	.breadcrumb-item, .breadcrumb-item a {font-size: 14px;}
	.asb19__breadcrumb {bottom: 0px;padding: 5px 16px;}
	.asb19__faq .asb19__form-wrap {margin-top: 24px;}
	/* Service Single */
	
	.asb19__services-details .asb19__main-widget {margin-top: 24px;}
	.asb19__services-feat-list	{gap: 16px;}
	.asb19__services-feat-list > li {width: 48%;}
	.asb19__services-feat-hover {position: relative;inset: unset !important;padding: 16px;border-radius: 0px 0px 16px 16px;box-shadow: unset;opacity: 1;visibility: visible;min-height: unset;}
	.asb19__services-feat-content {gap: 16px;padding: 16px;border-bottom: 1px solid #e6e6e6;}
.asb19__services-feat-hover .asb19__generic {height: 90px;overflow: auto;}
.asb19__servComp-table-row {gap: 16px;padding: 16px;}
.asb19__servComp-table-header {padding: 16px;gap: 16px;}
.asb19__servComp-table-header-left {padding: 16px;transform: unset !important;}
.asb19__servComp-table-header-right {padding: 16px;transform: unset !important;}
.asb19__servComp-table-header-item h3 {font-size: 20px;}
.asb19__servComp-table-header-item p {font-size: 15px;}
.asb19__servComp-table-row .feature-text h5 {font-size: 16px;}
.asb19__servComp-table-row .feature-desc {font-size: 15px;}

 .asb19__services-case .asb19__diagnostics-box {margin-bottom: 20px;}
	/* Service Single */
	.asb19__section-radius > * {border-radius: 12px;}
	.asb19__header-btn.asb19__btn-wrap .avante-btn {padding: 6px 20px 6px 6px;font-size: 15px;}
	 .avante-btn .icon {height: 32px;width: 32px;}
	.asb19__header {padding: 0;}
	.asb19__header-main {padding: 12px 15px;}
	.hero-home-main {top: 52%;}
	.asb19__hero-single .asb19__img img {height: 500px;}
	.asb19__hero-nav {width: 90px;bottom: 20px;right: 15px;}
	.asb19__hero-nav [class^="swiper-button"] {height: 32px;width: 32px;}
	.asb19__hero-nav [class^="swiper-button"]::after {font-size: 16px;}
	.asb19__btn-call {gap: 7px;}
	.asb19__btn-call p {font-size: 15px;}
	.asb19__snapshot-wrap {padding-top: 32px;border-top: 2px solid #FFFFFF45;margin-top: 32px;}
	.asb19__snapshot-center .asb19__img {max-width: 60%;margin: 20px auto 0;}
	.asb19__reviews-box {margin-bottom: 16px;}
}
@media (max-width: 767.99px) {
	body {font-size: 15px;line-height: 24px;}
	.asb19__btn-wrap.d-flex {flex-wrap: wrap;}
	.custom-pad {padding: 40px 0;}
	.asb19__content p {font-size: 15px;}
	.asb19__main-widget {margin-bottom: 24px;}
	/* hero */
	.hero-video-inner video {height: 500px;object-fit: cover;}
	.hero-content h1 {font-size: 35px;}
	/* hero */
	/* qs services */
	.asb19__qs-box {padding: 19px;border-radius: 16px;border: 2px solid #fff;margin-bottom: 16px;}
	.asb19__qs-box-2::before, .asb19__qs-box-4::before {border-radius: 16px;}
	.qs-title {gap: 8px;margin-bottom: 4px;flex-direction: column;}
	.qs-title .icon {border-radius: 14px;width: 50px;height: 50px;}
	.qs-title .icon img {width: 30px;height: 30px;}
	.asb19__qs-box p {min-height: 120px;}
	/* qs services */
	.asb19__diagnostics-box {margin-bottom: 16px;}
	 .asb19__about-left {padding-right: 0;flex-direction: row;gap: 15px;}
	.asb19__about-left .asb19__media {border-radius: 16px !important;flex: 1 0 auto !important;width: 47% !important;height: auto;margin: 0 !important;padding: 0 !important;}
	.asb19__about-left .asb19__media .asb19__img, .asb19__about-left .asb19__media .asb19__img img {height: 100%;border-radius: 16px !important;}
	.asb19__footer-left {padding-right: 0;}
	.asb19__footer-certification ul {gap: 8px;}
	.asb19__copyright p {font-size: 15px;}
	.asb19__footer-nav li + li {margin-top: 9px;}
	.whatsapp-fab {right: 14px;bottom: 95px;width: 50px;height: 50px;background-color: #fff;}
  .whatsapp-fab img {width: 46px;height: 46px;}
	.whatsapp-pulse {width: 56px;height: 56px;left: -2px;top: -2px;}
	#back-to-top .top {bottom: 22px;right: 14px;border: 2px solid #fff;width: 50px;height: 50px;}
	.asb19__about .asb19__main-widget {padding: 32px 0 0;}
	.asb19__about-list li .icon {width: 50px;height: 50px;}
	.asb19__about-list li {gap: 14px;}
	.asb19__about-list .asb19__content h4 {margin-bottom: 4px;font-size: 18px;}
	.asb19__testimonial-carousel {padding: 20px;border-radius: 16px;margin-top: 24px;}
	.asb19__testimonial-box .asb19__client h5 {font-size: 18px;margin-bottom: 4px;}
	.asb19__testimonial-box .asb19__content {max-height: 200px;}
	.asb19Faq-button {font-size: 16px;}
	.asb19Faq-header .icon {width: 35px;height: 35px;flex: 0 0 auto;margin-left: 8px;}
	.asb19__faq .asb19__main-widget {padding-right: 0;}
	.asb19__form-wrap {padding: 20px;border-radius: 16px;margin-top: 24px;}
	.wpcf7-form input {margin-bottom: 0px;}
	.asb19__service-list-left .asb19__content {padding: 30px 16px 16px;}
	.asb19__service-list-left .asb19__content h3 {margin-bottom: 5px;font-size: 20px;}
	.asb19__img-radius {border-radius: 16px;}
	.asb19__service-list-right {border-radius: 16px;padding: 16px;}
	.asb19__service-list-right .asb19__service-header .asb19__title h3 {font-size: 18px;}
	.asb19__service-header .asb19__title .icon {width: 38px;height: 38px;margin-left: 8px;flex: 0 0 auto;}
	.asb19__service-header .asb19__title .icon svg {width: 16px;height: 16px;}
	.asb19__hero-inner .asb19__img img {height: 200px;}
	.asb19__main-widget:not(.d-flex) .asb19__heading {margin-bottom: 20px;}
 	.asb19__heading h2 {font-size: 30px;}
	/* Single Services */
	.asb19__hero-lp .asb19__img img {height: 500px;}
  .asb19__services-feat-hover .asb19__generic {height: 120px;}
	/* Single Services */
	/* Membership Plans */
	.asb19__plan-item-main {border-radius: 16px;padding: 16px 16px;}
	.asb19__plan-item {border-radius: 16px;padding: 3px 3px 30px 3px;margin-bottom: 15px;}
	.asb19__btn-call {gap: 8px;}
	.asb19__btn-call .icon {height: 30px;width: 30px;}
	.asb19__btn-call p {font-size: 16px;}
	.asb19__plan-item .asb19__btn-wrap {margin-top: 15px;padding-top: 15px;}
	.asb19__plan-type {position: relative;inset: unset !important;padding: 5px 15px;font-size: 14px;margin-bottom: 12px;}
	/* Membership Plans */
	.asb19__media-bg::before {display: none;}
	.asb19__values-table .table .asb19__value-content {padding-inline: 16px 0px;}
	.asb19__values-table .table .asb19__value-icon > * {height: 60px;width: 60px;}
	.asb19__values-table .table td > * {gap: 4px;font-size: 15px;}
	.asb19__values-table p strong {font-size: 16px;}
	.asb19__about-mission .asb19__mission-card {padding: 16px;border-radius: 16px;border: 3px solid #ffd9c4;}
	.asb19__mission-card .icon {border-radius: 12px;width: 50px;height: 50px;}
	.asb19__mission-card .icon img {width: 30px;height: 30px;}
	.asb19__about-mission .asb19__mission-card h4 {font-size: 18px;}
	.asb19__future-item {width: 100%;}
	.asb19__plan-body {display: none;}
	.asb19__plan-body.active {display: block;}
	.asb19__parent-service-item {flex-direction: column-reverse;}
	.asb19__parent-service-item > * {width: 100%;}
	.asb19__blog-card .asb19__img img {height: auto;}

	.asb19__diagnostics-box {padding: 16px;min-height: 244px;}
	.asb19__snapshot-single ul li {gap: 12px;flex-direction: column;}
	.asb19__snapshot-center .asb19__img {max-width: 80%;}
}
@media (max-width: 575.99px) {
	.avante-btn {font-size: 13px;}
	.avante-btn .icon {height: 32px;width: 32px;}
	.avante-btn .icon svg {width: 16px;height: 16px;}
	.asb19__main-widget {margin-bottom: 20px;}
	.asb19__main-widget.d-flex > * {width: 100% !important;}
	.asb19__heading h6 {font-size: 14px;line-height: 1em;}
	.asb19__heading h2 {font-size: 26px;}
	.asb19__heading h6 + h2 {margin-top: 6px;}
	.custom-pad {padding: 40px 0;}
	.asb19__section-radius {padding: 0 12px;}
	.asb19__section-radius > * {border-radius: 16px;}
	 .hero-content h1 {font-size: 28px;}
	/* header */
	.asb19__header-top {padding: 5px 0;}
	.asb19__header-top-info ul li a p {display: none;}
	.asb19__header-btn.asb19__btn-wrap .avante-btn {padding: 6px 6px 6px 6px;}
	.asb19__header-btn.asb19__btn-wrap .avante-btn p {display: none;}
	/* header */
	/* hero */
	.hero-video-inner video {height: 600px;}
	/* hero */
	.asb19__qs-box p {min-height: auto;}
	.asb19__main-widget.d-flex {flex-direction: column;gap: 24px;}
	.asb19__spotlight-list li {padding: 20px;border-radius: 16px;}
	.asb19__footer-certification ul li img {height: 50px;}
	.asb19__footer-top {padding: 20px 0px;}
	.asb19__footer-widget {margin-bottom: 24px;}
	.asb19__footer-rb {padding-top: 30px;margin-top: 4px;}
	.asb19__footer-contact .asb19__content h5 {font-size: 15px;font-weight: 600;margin-bottom: 4px;}
	.asb19__footer-contact .asb19__content p {font-size: 16px;}
	.asb19__footer-certification ul li {padding: 6px 6px 6px 6px;width: 30%;border-radius: 10px;}
	.asb19__footer-certification ul li img {height: 45px;}
.feature {
align-items: flex-start;
  gap: 8px;
  flex-direction: column;
}
	.feature .icon {
  width: 40px;
  height: 40px;}
	.asb19__servComp-table-row .feature-text h5 {
    font-size: 15px;
    line-height: 20px;
  }
	.asb19__servComp-table-row .feature-desc {
    font-size: 14px;
    line-height: 20px;
    margin-top: 6px;
  }
  .asb19__servComp-table-header {padding: 12px;gap: 12px;}
  .asb19__servComp-table-header-item {padding: 10px !important;}
  .asb19__servComp-table-header-item p {display: none;}
  .asb19__servComp-table-header-item h3 {font-size: 16px;}
  .asb19__services-case .asb19__diagnostics-box .asb19__content {max-height: 190px;}
.asb19__services-feat-hover .asb19__generic {height: 102px;}
.asb19__hero-nav {right: 0px;bottom: 30px;}
.asb19__hero-pagination	{bottom: 0px !important;}
}
/* fdev-sb */



@media(max-width:1400px) {
	header .navbar .navbar-nav .nav-item a {
		padding: 0px;
	}
	
}
@media only screen and (min-width:1200px) {}



@media(max-width:1399px) {
	.right-image {
    position: absolute;
    top: 15%;
    left: -44%;
}
.story-left {
    padding-left: 100px;
} 
}

@media(max-width:1365px) {
	.iq-web-services img {
		left: -45px;
	}
}

@media(max-width:1299px) {

}

@media(max-width:1199px) {
	.left-image {
    position: absolute;
    top: 15%;
    right: -60%;
}
.left-image img {
    width: 70%;
}
	.right-image img {
  width:77%;
}
.right-block {
    background: #ea5603;
    position: relative;
    height: 380px;
    right: 0;
    left: 25%;
}
.story-intro2 {
    padding-top: 119px;
    padding-right: 0px; 
}
.left-block {
    background: #ea5603;
    position: relative;
    height: 400px;
    left: 0;
    right: 25%;
}
	header .navbar .navbar-nav>li {
		margin: 0 15px;
	}
	.right-image {
        position: absolute;
        top: 15%;
        left: -52%;
    }
    .story-left {
        padding-left: 30px;
    }

	header .container-fluid {
		padding: 0 20px;
	}

	header .navbar .navbar-nav>li {
		margin: 0 8px;
	}

	header .sub-main {
		margin-left: 20px;
	}


}

@media(max-width:1024px) {
	.iq-web-services img {
		left: -20%;
	}


}



@media(max-width:850px) {
	.iq-team2 .img-pattern-1 {
		right: 20%;
	}

	.iq-team2 .img-pattern-2 {
		left: 20%;
	}

	.iq-banner .banner-text {
		margin-top: 30%;
	}
}

@media(max-width:767px) {
	.explore-serv ul li{
		width: 50%;
	}

	.instagram-box .col-lg-4.col-md-4.col-sm-4,
	.instagram-box .col-lg-4.col-md-6.col-sm-6 {
		padding: 0 15px 15px 15px;
	}

	h2 {
		font-size: 36px;
	}



	.btn-container {
		text-align: left;
		margin-bottom: 45px;
	}

	.iq-counter {
		text-align: center;
	}



	.iq-video-two {
		width: 100px;
		line-height: 100px;
		height: 100px;
	}

	.iq-waves {
		left: -71px;
		top: -71px;
	}

	.owl-carousel .iq-testimonial2 {
		padding: 30px 30px 30px 30px;
	}

	.iq-title-box {
		margin-bottom: 30px;
	}

	.iq-agency-block .btn-container {
		margin-bottom: 0px;
	}

	.iq-image-expert .iq-pattern {
		right: 28%;
	}

	.iq-team2 .img-pattern-1 {
		right: 34%;
	}

	.iq-team2 .img-pattern-2 {
		left: 34%;
	}

	.iq-title-box .iq-line.six {
		top: 27px;
	}

	.iq-portfolio-slider .swiper-slide {
		margin-right: 30px !important;
	}

	footer.footer2 .social-icone {
		text-align: left;
	}

	footer.footer2 .copyright-footer {
		border-top: none;
	}

	footer.footer2:after {
		height: 100px;
	}

	.iq-vedio-box {
		margin-top: -90px;
	}

	.iq-banner-03 .banner-text {
		margin-top: 12%;
	}

	.iq-agency-block .inner-container {
		padding-bottom: 30px;
		padding-left: 80px;
		padding-top: 30px;
	}

	.iq-agency-block .iq-title-box .iq-title {
		font-size: 35px;
	}

	.iq-agency-block {
		margin-top: -100px;
	}

	.iq-agency-block .iq-title-box p span {
		display: initial;
	}

	.iq-agency-block .inner-container .iq-pattern-style:before {
		border-radius: 100px 0 0 10px;
	}

	.iq-banner-02 .banner-text h1 {
		font-size: 40px;
	}

	.iq-banner .banner-text h1 {
		font-size: 35px;
	}

	.iq-banner .banner-text .btn-container {
		margin-bottom: 0px;
	}

	.iq-banner .banner-responsive img {
		height: 350px;
	}
}

@media(max-width:674px) {


	.iq-team2 .img-pattern-1 {
		right: 32%;
	}

	.iq-team2 .img-pattern-2 {
		left: 32%;
	}
}

@media(max-width:575px) {

}

@media(max-width:479px) {


	.owl-carousel .iq-testimonial2 .testimonial-info .iq-icon {
		right: 0%;
	}

	.iq-image-expert .iq-pattern {
		right: 20%;
	}

	.iq-team2 .img-pattern-1 {
		right: 23%;
	}

	.iq-team2 .img-pattern-2 {
		left: 23%;
	}

	.owl-carousel .iq-testimonial {
		padding: 30px 30px 30px 30px;
	}

	.owl-carousel .iq-testimonial .testimonial-info {
		display: block;
	}

	.owl-carousel .iq-testimonial .testimonial-name {
		margin-top: 15px;
	}

	footer.footer2:after {
		height: 120px;
	}

	.iq-portfolio-after:after {
		height: 243px;
	}

	.iq-agency-block {
		margin-top: -70px;
	}

	.iq-agency-block .iq-title-box .iq-title {
		font-size: 24px;
	}

	.iq-agency-block .iq-title-box p {
		font-size: 14px;
	}

	.iq-agency-block .inner-container .iq-pattern-style:before {
		border-radius: 90px 0 0 10px;
	}

	.iq-agency-block .inner-container {
		padding-left: 60px;
	}

	.iq-banner-02 .banner-text h1 {
		font-size: 35px;
	}

	.iq-banner-02 .banner-text {
		margin-top: 21%;
	}

	.iq-banner .banner-text h1 {
		font-size: 35px;
	}

	.iq-banner .banner-text {
		margin-top: 21%;
	}

	.iq-banner .banner-responsive img {
		height: 300px;
	}

	footer input[type=email] {
		padding: 0 140px 0 15px;
		font-size: 14px;
	}
}

@media(max-width:359px) {


	.iq-portfolio .iq-portfolio-icon {
		width: 80px;
		height: 90px;
		line-height: 90px;
	}

	.owl-carousel .iq-testimonial2 .testimonial-info {
		display: block;
	}

	.owl-carousel .iq-testimonial2 .testimonial-info .iq-icon {
		right: 0;
		top: auto;
		bottom: 0%;
	}

	.owl-carousel .iq-testimonial2 .testimonial-name {
		margin-top: 15px;
	}

	.iq-team2 .img-pattern-1 {
		right: 13%;
	}

	.iq-team2 .img-pattern-2 {
		left: 13%;
	}

	iframe {
		margin-bottom: 30px;
		height: 350px;
	}

	.iq-banner-03 .banner-text {
		margin-top: 20%;
	}

	.iq-agency-block .inner-container .iq-pattern-style:before {
		border-radius: 70px 0 0 10px;
	}

	.iq-agency-block .inner-container {
		padding-left: 50px;
	}

	.iq-banner-02 .banner-text {
		margin-top: 40%;
	}

	.iq-banner-02 .banner-text h1 {
		font-size: 30px;
	}

	.iq-banner-02 .banner-text p {
		font-size: 14px;
	}

	.iq-banner .banner-text h1 {
		font-size: 30px;
	}

	.iq-banner .banner-text p {
		font-size: 14px;
	}

	.iq-banner .banner-text {
		margin-top: 25%;
	}
}




/* Mobile responsive home page start */


@media (min-width: 0px) and (max-width: 362px){
	.gap {
		padding-left: 0px;
		padding-right: 0px;
	}
	header .navbar .navbar-brand img {
		width: 100px;
	}
	.btn-av-header {
		padding: 2px 10px;
		margin-right: 55px;
		margin-left: 0px;
	}
	.icon-ph img {
		width: 65%;
	}
	.ph-call-tex h5 {
		font-size: 13px;
		line-height: 20px;
	}
	.ph-call-tex h6 {
		font-size: 11px;
		line-height: 15px;
	}
	.flex-ahea {
		display: flex;
		gap: 0px;
	}
	.text-banner h3 {
		font-size: 32px;
		line-height: 40px;
	}
	.inner-banner{
		margin-bottom: 20px;
	}
	.iq-banner .banner-text {
		margin-top: 25% !important;
	}
	.iq-banner {
		background-position: left bottom;
	}
	.vert-move {
		width: 115px;
	}
	.positionshape-1 {
		top: -15px;
	}
	.positionshape-2 {
		bottom: -25px;
	}
	.iq-pb-70 {
		padding-bottom: 20px !important;
	}
	.overview-block-pt {
		padding: 35px 0 0 0 !important;
	}
	.about-left-img{
		margin-bottom: 30px;
	}
	.mar-left {
		margin-left: 0px;
	}
	.gright-con h4 {
		line-height: 40px;
	}
	.icon-gate {
		padding: 17px;
		width: 75px;
		height: 75px;
	}
	.circle-nm-icon {
		right: -10px;
		padding: 2px 6px;
	}
	.box-content-get {
		padding: 10px 14px;
		border-radius: 10px;
	}
	.content-get-txt p {
		font-size: 16px;
	}
	.serv-main-sec {
		padding-top: 80px;
		padding-bottom: 50px;
	}
	.owl-stage {
		margin-bottom: 20px;
	}
    .ams-left-full {
		margin-bottom: 20px;
	}
	.mt100 {
		margin-top: 40px;
	}
	.cta-head h2 {
		font-size: 25px;
	}
	.cta-head h1 {
		font-family: "PT Serif", serif;
		font-size: 30px;
	}
	.owl-carousel .iq-testimonial .iq-icon{
		font-size: 50px;
	}

	.iq-pb-40 {
		padding-bottom: 0px;
	  }
          .cb-mt100 {
  margin-top: 50px;
}

}


@media (min-width: 362px) and (max-width: 423px){
	.gap {
		padding-left: 0px;
		padding-right: 0px;
	}
	header .navbar .navbar-brand img {
		width: 130px;
	}
	.btn-av-header {
		padding: 2px 10px;
		margin-right: 55px;
		margin-left: 0px;
	}
	.icon-ph img {
		width: 65%;
	}
	.ph-call-tex h5 {
		font-size: 13px;
		line-height: 20px;
	}
	.ph-call-tex h6 {
		font-size: 11px;
		line-height: 15px;
	}
	.flex-ahea {
		display: flex;
		gap: 0px;
	}
	.text-banner h3 {
		font-size: 32px;
		line-height: 40px;
	}
	.inner-banner{
		margin-bottom: 20px;
	}
	.iq-banner .banner-text {
		margin-top: 25% !important;
	}
	.iq-banner {
		background-position: left center;
	}
	.vert-move {
		width: 115px;
	}
	.positionshape-1 {
		top: -15px;
	}
	.positionshape-2 {
		bottom: -25px;
	}
	.iq-pb-70 {
		padding-bottom: 20px !important;
	}
	.overview-block-pt {
		padding: 35px 0 0 0 !important;
	}
	.about-left-img{
		margin-bottom: 50px;
	}
	.mar-left {
		margin-left: 0px;
	}
	.gright-con h4 {
		line-height: 40px;
	}
	.icon-gate {
		padding: 17px;
		width: 75px;
		height: 75px;
	}
	.circle-nm-icon {
		right: -10px;
		padding: 2px 6px;
	}
	.box-content-get {
		padding: 10px 14px;
		border-radius: 10px;
	}
	.content-get-txt p {
		font-size: 16px;
	}
	.serv-main-sec {
		padding-top: 80px;
		padding-bottom: 50px;
	}
	.owl-stage {
		margin-bottom: 20px;
	}
    .ams-left-full {
		margin-bottom: 20px;
	}
	.mt100 {
		margin-top: 40px;
	}
	.cta-head h2 {
		font-size: 25px;
	}
	.cta-head h1 {
		font-family: "PT Serif", serif;
		font-size: 30px;
	}
	.owl-carousel .iq-testimonial .iq-icon{
		font-size: 50px;
	}

	.iq-pb-40 {
		padding-bottom: 0px;
	  }
	  .owl-carousel .owl-dots{
		margin-bottom: 30px;
	  }
          .cb-mt100 {
  margin-top: 50px;
}
}

@media (max-width:572px){
	.vision-image {
    margin-top: 38px;
}
	.right-image {
                position: absolute;
        top: 15%;
        left: -86px;
    
    }

    .story-intro p {
     padding-right: 0px;
 }
 .top-heading h1 {
    font-family: "PT Serif", serif;
    font-size: 36px;
    font-style: italic;
    padding: 5px 0px;
}
.overview-block-ptb {
        padding: 50px 0;
    }
    .left-block {
   background: #ea5603;
        position: relative;
        height: 520px;
        left: -37%;
   
}
.left-image img{
	width:100%;
}
.left-image {
        position: absolute;
        top: 15%;
        left: 46%;
    }
    .right-block {
    background: #ea5603;
    position: relative;
    height: 300px;
    right: 0;
    left: 25%;
    margin: 20px 0px;
}
    .right-image img{
    	 width:70%;
    }
    .cb-mt100 {
  margin-top: 50px;
}
}
@media (min-width: 423px) and (max-width: 575px){
	.gap {
		padding-left: 0px;
		padding-right: 0px;
	}
 	header .navbar .navbar-brand img {
		width: 130px;
	}
	.btn-av-header {
		padding: 2px 10px;
		margin-right: 55px;
		margin-left: 0px;
	}
	.icon-ph img {
		width: 65%;
	}
	.ph-call-tex h5 {
		font-size: 13px;
		line-height: 20px;
	}
	.ph-call-tex h6 {
		font-size: 11px;
		line-height: 15px;
	}
	.flex-ahea {
		display: flex;
		gap: 0px;
	}
	.text-banner h3 {
		font-size: 32px;
		line-height: 40px;
	}
	.inner-banner{
		margin-bottom: 20px;
	}
	.iq-banner .banner-text {
		margin-top: 25% !important;
	}
	.iq-banner {
		background-position: left center;
	}
	.vert-move {
		width: 115px;
	}
	.positionshape-1 {
		top: -15px;
	}
	.positionshape-2 {
		bottom: -25px;
	}
	.iq-pb-70 {
		padding-bottom: 20px !important;
	}
	.overview-block-pt {
		padding: 35px 0 0 0 !important;
	}
	.about-left-img{
		margin-bottom: 50px;
	}
	.mar-left {
		margin-left: 0px;
	}
	.gright-con h4 {
		line-height: 40px;
	}
	.icon-gate {
		padding: 17px;
		width: 75px;
		height: 75px;
	}
	.circle-nm-icon {
		right: -10px;
		padding: 2px 6px;
	}
	.box-content-get {
		padding: 10px 14px;
		border-radius: 10px;
	}
	.content-get-txt p {
		font-size: 16px;
	}
	.serv-main-sec {
		padding-top: 80px;
		padding-bottom: 50px;
	}
	.owl-stage {
		margin-bottom: 20px;
	}
    .ams-left-full {
		margin-bottom: 20px;
	}
	.mt100 {
		margin-top: 40px;
	}
	.cta-head h2 {
		font-size: 25px;
	}
	.cta-head h1 {
		font-family: "PT Serif", serif;
		font-size: 30px;
	}
	.owl-carousel .iq-testimonial .iq-icon{
		font-size: 50px;
	}

	.iq-pb-40 {
		padding-bottom: 0px;
	  }
	  .owl-carousel .owl-dots{
		margin-bottom: 30px;
	  }
          .cb-mt100 {
  margin-top: 50px;
}
}


@media (min-width: 575px) and (max-width: 767px){
	.gap {
		padding-left: 0px;
		padding-right: 0px;
	}
	header .navbar .navbar-brand img {
		width: 130px;
	}
	.btn-av-header {
		padding: 2px 10px;
		margin-right: 55px;
		margin-left: 0px;
	}
	.icon-ph img {
		width: 65%;
	}
	.ph-call-tex h5 {
		font-size: 13px;
		line-height: 20px;
	}
	.ph-call-tex h6 {
		font-size: 11px;
		line-height: 15px;
	}
	.flex-ahea {
		display: flex;
		gap: 0px;
	}
	.text-banner h3 {
		font-size: 32px;
		line-height: 40px;
	}
	.inner-banner{
		margin-bottom: 20px;
	}
	.iq-banner .banner-text {
		margin-top: 25% !important;
	}
	.iq-banner {
		background-position: left top;
	}
	.vert-move {
		width: 115px;
	}
	.positionshape-1 {
		top: -15px;
	}
	.positionshape-2 {
		bottom: -25px;
	}
	.iq-pb-70 {
		padding-bottom: 20px !important;
	}
	.overview-block-pt {
		padding: 35px 0 0 0 !important;
	}
	.about-left-img{
		margin-bottom: 50px;
	}
	.mar-left {
		margin-left: 0px;
	}
	.gright-con h4 {
		line-height: 40px;
	}
	.icon-gate {
		padding: 17px;
		width: 75px;
		height: 75px;
	}
	.circle-nm-icon {
		right: -10px;
		padding: 2px 6px;
	}
	.box-content-get {
		padding: 10px 14px;
		border-radius: 10px;
	}
	.content-get-txt p {
		font-size: 16px;
	}
	.serv-main-sec {
		padding-top: 80px;
		padding-bottom: 50px;
	}
	.owl-stage {
		margin-bottom: 20px;
	}
    .ams-left-full {
		margin-bottom: 20px;
	}
	.mt100 {
		margin-top: 40px;
	}
	.cta-head h2 {
		font-size: 25px;
	}
	.cta-head h1 {
		font-family: "PT Serif", serif;
		font-size: 30px;
	}
	.owl-carousel .iq-testimonial .iq-icon{
		font-size: 50px;
	}

	.iq-pb-40 {
		padding-bottom: 0px;
	  }
	  .owl-carousel .owl-dots{
		margin-bottom: 30px;
	  }
          .cb-mt100 {
  margin-top: 50px;
}
}


@media (min-width: 767px) and (max-width: 991px){
	.gap {
		padding-left: 0px;
		padding-right: 0px;
	}
	header .navbar .navbar-brand img {
		width: 130px;
	}
        
	.btn-av-header {
		padding: 2px 10px;
		margin-right: 55px;
		margin-left: 0px;
	}
	.icon-ph img {
		width: 65%;
	}
	.ph-call-tex h5 {
		font-size: 13px;
		line-height: 20px;
	}
	.ph-call-tex h6 {
		font-size: 11px;
		line-height: 15px;
	}
	.flex-ahea {
		display: flex;
		gap: 0px;
	}
	.text-banner h3 {
		font-size: 32px;
		line-height: 40px;
	}
	.inner-banner{
		margin-bottom: 20px;
	}
	.iq-banner .banner-text {
		margin-top: 15% !important;
	}
	.iq-banner {
		background-position: left top;
	}
	.vert-move {
		width: 115px;
	}
	.positionshape-1 {
		top: -15px;
	}
	.positionshape-2 {
		bottom: -25px;
	}
	.iq-pb-70 {
		padding-bottom: 20px !important;
	}
	.overview-block-pt {
		padding: 35px 0 0 0 !important;
	}
	.about-left-img{
		margin-bottom: 50px;
	}
	.mar-left {
		margin-left: 0px;
	}
	.gright-con h4 {
		line-height: 40px;
	}
	.icon-gate {
		padding: 17px;
		width: 75px;
		height: 75px;
	}
	.circle-nm-icon {
		right: -10px;
		padding: 2px 6px;
	}
	.box-content-get {
		padding: 10px 14px;
		border-radius: 10px;
	}
	.content-get-txt p {
		font-size: 16px;
	}
	.serv-main-sec {
		padding-top: 80px;
		padding-bottom: 50px;
	}
	.owl-stage {
		margin-bottom: 20px;
	}
    .ams-left-full {
		margin-bottom: 20px;
	}
	.mt100 {
		margin-top: 40px;
	}
	.cta-head h2 {
		font-size: 25px;
	}
	.cta-head h1 {
		font-family: "PT Serif", serif;
		font-size: 30px;
	}
	.owl-carousel .iq-testimonial .iq-icon{
		font-size: 50px;
	}

	.iq-pb-40 {
		padding-bottom: 0px;
	  }
	  .owl-carousel .owl-dots{
		margin-bottom: 30px;
	  }
          .cb-mt100 {
  margin-top: 50px;
}
}

@media (min-width: 991px) and (max-width: 1200px){
	.gap {
		padding-left: 0px;
		padding-right: 0px;
	  }
	  .iq-banner .banner-text {
		margin-top: 15%;
	  }
	  .vert-move {
		width: 125px;
	  }
	  .positionshape-1 {
		top: -25px;
	  }
	  .cta-head h1 {
		font-size: 40px;
	  }
	  .cta-head h2 {
		font-size: 30px;
	  }
	  .serv-main-sec {
		padding-top: 100px;
		padding-bottom: 100px;
	  }
	  .overview-block-pt {
		padding: 50px 0 0 0;
	  }
	  .iq-banner .banner-text {
		margin-bottom: 10%;
	  }
	  .iq-banner .banner-objects .banner-objects-02 {
		position: absolute;
		left: 89%;
		top: 18%;
	  }
}
@media (min-width: 1200px) and (max-width: 1400px){
	.gap {
		padding-left: 30px;
		padding-right: 30px;
	  }
	  header .navbar .navbar-nav .nav-item a {
		font-size: 16px;
	  }
	  .iq-banner .banner-text {
		margin-top: 10%;
	  }
	  .vert-move {
		width: 115px;
	  }
	  .positionshape-1 {
		top: -25px;
	  }
	  .cta-head h1 {
		font-size: 40px;
	  }
	  .cta-head h2 {
		font-size: 30px;
	  }
	  .serv-main-sec {
		padding-top: 100px;
		padding-bottom: 100px;
	  }
	  .overview-block-pt {
		padding: 50px 0 0 0;
	  }
	  .iq-banner .banner-text {
		margin-bottom: 10%;
	  }
	  .iq-banner .banner-objects .banner-objects-02 {
		position: absolute;
		left: 89%;
		top: 14%;
	  }
	  .banner-objects-22 {
		position: absolute;
		bottom: 60px;
		left: 500px;
	  }
	  .positionshape-2 {
		position: absolute;
		bottom: -25px;
		left: -10px;
		z-index: -1;
	  }
	  .overview-block-ptb {
		padding: 50px 0;
	  }
}
@media(max-width:380px){
    .left-block {
        background: #ea5603;
        position: relative;
        height: 389px;
    }
}


/* Mobile responsive About page start */


@media (min-width: 0px) and (max-width: 362px){
.common-banner {background: url(../images/common-banner.html) no-repeat;padding: 100px 0px;background-position:center bottom;}
.common-banner h1 {font-size: 40px;}.overview-block-ptb {padding-top: 10px ;padding-bottom: 20px ;}.left-block {height: 350px;}.mission {padding: 20px 0px;}.story-last {padding-bottom: 50px;}.gright-con h4 {margin-bottom: 0px;}.future-image {position: unset;margin-bottom: 20px;}.ftu-mx{margin: 0 10px;}.conclusion-text{position: unset;margin-bottom: 20px;}.pr0 {padding-right: 15px;}.pl0 {padding-left: 15px;}
}



@media (min-width: 362px) and (max-width: 423px){
.common-banner {background: url(../images/common-banner.html) no-repeat;padding: 100px 0px;background-position:center bottom;}.common-banner h1 {font-size: 40px;}.overview-block-ptb {padding-top: 10px ;padding-bottom: 20px ;}.left-block {height: 350px;}.mission {padding: 20px 0px;}.story-last {padding-bottom: 50px;}.gright-con h4 {margin-bottom: 0px;}.future-image {position: unset;margin-bottom: 20px;}.ftu-mx{margin: 0 10px;}.conclusion-text{position: unset;margin-bottom: 20px;}.pr0 {padding-right: 15px;}.pl0 {padding-left: 15px;}.conclusion-image img {margin-bottom: 30px;}
}


@media (min-width: 423px) and (max-width: 575px){
.common-banner {background: url(../images/common-banner.html) no-repeat;padding: 100px 0px;background-position:center bottom;}.common-banner h1 {font-size: 40px;}.overview-block-ptb {padding-top: 10px ;padding-bottom: 20px ;}.left-block {height: 350px;}.mission {padding: 20px 0px;}.story-last {padding-bottom: 50px;}.gright-con h4 {margin-bottom: 0px;}.future-image {position: unset;margin-bottom: 20px;}.ftu-mx{margin: 0 10px;}.conclusion-text{position: unset;margin-bottom: 20px;}.pr0 {padding-right: 15px;}.pl0 {padding-left: 15px;}.conclusion-image img {margin-bottom: 30px;}
}

@media (min-width: 575px) and (max-width: 767px){
    
    
    .vision-image {margin-top: 38px;}.right-image {position: absolute;top: 15%;left: -86px;}.story-intro p {padding-right: 0px;}.top-heading h1 {font-family: "PT Serif", serif;font-size: 36px;font-style: italic;padding: 5px 0px;}.overview-block-ptb {padding: 50px 0;}.left-block {background: #ea5603;position: relative;height: 520px;left: -37%;}.left-image img{width:100%;}.left-image {position: absolute;top: 9%;left: 65%;}.right-block {background: #ea5603;position: relative;height: 300px;right: 0;left: 25%;margin: 20px 0px;}.right-image img{width:70%;}.cb-mt100 {margin-top: 50px;}.common-banner {background: url(../images/common-banner.html) no-repeat;padding: 100px 0px;background-position:center bottom;}.common-banner h1 {font-size: 40px;}.overview-block-ptb {padding-top: 10px ;padding-bottom: 20px ;}.left-block {height: 350px;}.mission {padding: 20px 0px;}.story-last {padding-bottom: 50px;}.gright-con h4 {margin-bottom: 0px;}.future-image {position: unset;margin-bottom: 20px;}.ftu-mx{margin: 0 10px;}.conclusion-text{position: unset;margin-bottom: 20px;}.pr0 {padding-right: 15px;}.pl0 {padding-left: 15px;}.conclusion-image img {margin-bottom: 30px;}
}

@media (min-width: 767px) and (max-width: 991px){
    
    .vision-image {margin-top: 38px;}.right-image {position: absolute;top: 15%;left: -86px;}.story-intro p {padding-right: 0px;}.top-heading h1 {font-family: "PT Serif", serif;font-size: 36px;font-style: italic;padding: 5px 0px;}.overview-block-ptb {padding: 50px 0;}.left-block {background: #ea5603;position: relative;height: 520px;left: -37%;}.left-image img{width:100%;}.left-image {position: absolute;top: 9%;left: 88%;}.right-block {background: #ea5603;position: relative;height: 300px;right: 0;left: 25%;margin: 20px 0px;}.right-image img{width:70%;}.cb-mt100 {margin-top: 50px;}.common-banner {background: url(../images/common-banner.html) no-repeat;padding: 100px 0px;background-position:center bottom;}.common-banner h1 {font-size: 40px;}.overview-block-ptb {padding-top: 10px ;padding-bottom: 20px ;}.left-block {height: 350px;}.mission {padding: 20px 0px;}.story-last {padding-bottom: 50px;}.gright-con h4 {margin-bottom: 0px;}.future-image {position: unset;margin-bottom: 20px;}.ftu-mx{margin: 0 10px;}.conclusion-text{position: unset;margin-bottom: 20px;}.pr0 {padding-right: 15px;}.pl0 {padding-left: 15px;}.conclusion-image img {margin-bottom: 30px;}
}


/* Mobile responsive About page End */


/* Mobile responsive membership page start */


@media (min-width: 0px) and (max-width: 362px){
    .hc-mtb{padding-top: 50px !important;padding-bottom: 0px !important;}.pillar {margin: 30px 0;}.explore-serv ul{padding-left: 0px;}.explore{padding-bottom: 20px !important;}.plan-intro {border-radius: 10px;width: 100%;}
}

@media (min-width: 362px) and (max-width: 423px){
    .hc-mtb{padding-top: 50px !important;padding-bottom: 0px !important;}.pillar {margin: 30px 0;}.explore-serv ul{padding-left: 0px;}.explore{padding-bottom: 20px !important;}.plan-intro {border-radius: 10px;width: 100%;}
}

@media (min-width: 423px) and (max-width: 575px){
    .hc-mtb{padding-top: 50px !important;padding-bottom: 0px !important;}.pillar {margin: 30px 0;}.explore-serv ul{padding-left: 0px;}.explore{padding-bottom: 20px !important;}.plan-intro {border-radius: 10px;width: 100%;}
}

@media (min-width: 575px) and (max-width: 767px){
.hc-mtb{padding-top: 50px !important;padding-bottom: 0px !important;}
.pillar {margin: 30px 0;}
.explore-serv ul{padding-left: 0px;}
.explore{padding-bottom: 20px !important;}
.plan-intro {border-radius: 10px;width: 100%;}
.explore-serv ul li {width: 47%;margin-right: 10px;}
}

@media (min-width: 767px) and (max-width: 991px){
.hc-mtb{padding-top: 50px !important;padding-bottom: 0px !important;}
.pillar {margin: 30px 0;}
.explore-serv ul{padding-left: 0px;}
.explore{padding-bottom: 20px !important;}
.plan-intro {border-radius: 10px;width: 100%;}
.explore-serv ul li {width: 48%;margin-right: 10px;}
}
